
<form >
    <h3>Login form</h3>
    <div class="form-group">
      <input [(ngModel)]="user.email" name="first" type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" required>
    </div>
    <div class="form-group">
      <input [(ngModel)]="user.password" type="password" class="form-control" id="exampleInputPassword1" placeholder="Password" [ngModelOptions]="{standalone: true}">
    </div>
    <div class="form-group">
        <button (click)="onLogin()" mat-flat-button color="accent">Login</button>
    </div>
    <span>Email : {{ user.email }}</span><br>
    <span>Password : {{ user.password}}</span><br>
    <span style="color: red;">{{message}}</span>
  </form>
